@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 579px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u85
{
	z-index: 2;
	width: 380px;
	padding-bottom: 10px;
}

#u109-4
{
	z-index: 5;
	width: 360px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 10px;
}

#u92
{
	z-index: 3;
	width: 380px;
}

#u111
{
	z-index: 9;
	width: 380px;
	padding-bottom: 8px;
	top: -6px;
	margin-bottom: -6px;
}

#u112-4
{
	z-index: 10;
	width: 285px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 46px;
}

#u193
{
	z-index: 21;
	width: 323px;
	border-color: #000000;
	padding-bottom: 16px;
	margin-left: 29px;
	margin-top: 28px;
	position: relative;
	background: #0E2D4B url("../images/patern.png") repeat left top;
}

#u194-4
{
	z-index: 22;
	width: 215px;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 54px;
}

#u195-33
{
	z-index: 26;
	width: 300px;
	min-height: 191px;
	margin-left: 40px;
	margin-top: 30px;
	position: relative;
}

#u195-2
{
	font-size: 24px;
}

#u195-5,#u195-6,#u195-8,#u195-10,#u195-11,#u195-13,#u195-14,#u195-16,#u195-17
{
	font-size: 18px;
}

#u195-20,#u195-23,#u195-24,#u195-27,#u195-30
{
	font-size: 18px;
	text-align: center;
}

#u113
{
	z-index: 14;
	width: 380px;
	padding-bottom: 17px;
	margin-top: 20px;
}

#u117-6
{
	z-index: 15;
	width: 329px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#page .verticalspacer
{
	clear: both;
}

